
QGIS Application - Bug report #8187

Fail to install plugins online if Windows' user name is Japanese (2-byte code)

2013-06-28 12:09 AM - Hiroyuki Kobayashi

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 17005

Description

When I try to install plugins online (via internet) , I get error message and can't install them at all with my Windows PC wthich has a

Japanese user name (2byte character).

I experienced this issue with version 1.7.4 and 1.8.

I have not tried with v2.0, because I have already changed my user name from 2byte-Japanese to 

1byte letters, but I think it does not work well with the newest version.

Related issues:

Related to QGIS Application - Bug report # 8186:  Fail to make spatial index ... Closed 2013-06-27

History

#1 - 2013-06-28 12:43 AM - Minoru Akagi

Could you confirm this issue in master, please?

#2 - 2013-06-28 12:46 AM - Jürgen Fischer

- Subject changed from Fail to install pluguins online if Windows' user name is Japanese (2-byte code) to Fail to install plugins online if Windows' user 

name is Japanese (2-byte code)

#3 - 2013-06-28 12:54 AM - Hiroyuki Kobayashi

please tell me how to confirm my report.

#4 - 2013-06-28 02:54 AM - Minoru Akagi

Install qgis-dev with OSGeo4W Installer, and then run qgis-dev.bat under a user account with Japanese name. You can add a new user account on

control panel.

#5 - 2013-06-28 04:45 AM - Giovanni Manghi

- Status changed from Open to Feedback

Hiroyuki Kobayashi wrote:

pleae tell me how to confirm my report.
with usernames with characters like ã ê ó ò etc it used to not work on qgis 1.8 but now seems fine on master.

#6 - 2014-10-08 09:47 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.

2025-04-27 2/2


